html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #fe6600 url(../img/background.png) left top repeat-x;
}
#main {
  width: 1250px;
  height: auto;
  margin: 0 auto 0 auto;
  padding: 0;
  background: #ffa703;
}
#header {
  float: left;
  width: 1250px;
  height: 45px;
  margin: 0;
  padding: 0;
  background: #ffa703;
}
#language_bar {
  float: left;
  width: 250px;
  height: 45px;
  margin: 0;
  padding: 0;
}
#lat {
  float: left;
  width: 20px;
  height: 11px;
  margin: 0;
  padding: 22px 10px 12px 95px;
}
#rus {
  float: left;
  width: 20px;
  height: 11px;
  margin: 0;
  padding: 22px 95px 12px 10px;
}
#rus a img, #lat a img {
  border: none;
}
#menu {
  float: left;
  width: auto;
  height: 22px;
  margin: 0;
  padding: 23px 0 0 20px;
  background: #ffa703;
}
#menu_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style: none; 
}
#menu_list li {
  float: left;
  width: auto;
  height: 20px;
  margin: 0 2px 0 2px; 
  padding: 0 20px 0 20px;
  text-align: center;
  background: #f47622;
  border: 1px solid #f47622;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}
#menu_list li:first-child {
  margin: 0 2px 0 0;
}
#menu_list li a {
  font: 14px Tahoma; 
  color: #fff; 
  line-height: 20px;
  text-decoration: none;
}
#menu_list li a:hover {
  text-decoration: underline;
}
#content {
  float: left;
  width: 1250px;
  height: auto;
  margin: 0;
  padding: 0;
  background: #fff url(../img/background_spacer.png) left top repeat-y;
}
#sidebar {
  float: left;
  width: 250px;
  height: auto;
  margin: 0;
  padding: 0;
}
#logo {
  float: left;
  width: 207px;
  height: 122px;
  margin: 0;
  padding: 0 22px 0 21px;
}
#logo a img {
  border: none;
}
#search {
  float: left;
  width: 190px;
  height: 20px;
  margin: 0 20px 0 20px;
  padding: 10px 10px 10px 10px;
  background: #fff1b4;
}
#search_form_input {
  float: left;
  width: 138px;
  height: 18px;
  margin: 0 10px 0 0;
  padding: 0;
  border: 1px solid #a7a6aa;
}
#search_form_submit {
  float: left;
  width: 40px;
  height: 20px;
  margin: 0;
  padding: 0;
}
#search_form_submit a{
  font: 11px Arial; 
  line-height: 18px;
  text-decoration: none;
  color: red; 
}
#menu_2 {
  float: left;
  width: 250px;
  height: auto;
  margin: 0;
  padding: 0 0 20px 0;
  background: #fff;
}
#menu_2_list {
  float: left;
  margin: 0; 
  padding: 0;
  list-style: none; 
}
#menu_2_list li {
  width: auto;
  height: 25px;
  margin: 0; 
  padding: 0 0 0 30px;
  text-align: left;
}
#menu_2_list li:first-child {
  padding: 20px 0 0 30px;
}
#menu_2_list li a {
  font: 15px Arial; 
  color: #063c84; 
  line-height: 20px;
  text-decoration: none;
}
#menu_2_list li a:hover {
  text-decoration: underline;
}
#form_2_container {
  float: left;
  width: 207px;
  height: 194px;
  margin: 0;
  padding: 0;
  background: #fff url(../img/background_1.png) left top no-repeat;
}
#form_2_title {
  float: left;
  width: 207px;
  height: 15px;
  margin: 0;
  padding: 10px 0 10px 0;
  font: 15px Arial; 
  text-align: center;
  font-weight: bold;
  color: #9d0f0f;
}
#form_2_text {
  float: left;
  width: 157px;
  height: 30px;
  margin: 0;
  padding: 0 20px 10px 30px;
  font: 12px Arial; 
  text-align: left;
  color: #063c84;
}
.form_2_radio_container {
  float: left;
  width: 157px;
  height: 12px;
  margin: 0;
  padding: 5px 20px 0 30px;
}
.form_2_radio_container input {
  float: left;
}
.form_2_radio_text {
  float: left;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0 0 0 7px;
  font: 12px Arial; 
  text-align: left;
  color: #063c84;
}
#form_2_submit {
  float: left;
  width: 150px;
  height: 20px;
  margin: 0;
  padding: 10px 0 0 57px;
  text-align: left;
}
#form_2_submit a{
  font: 12px Arial; 
  color: #063c84; 
}
#spacer_1 {
  float: left;
  width: 34px;
  height: 1158px;
  margin: 0;
  padding: 0;
  background: #fff url(../img/spacer_1.png) left top no-repeat;
}
#content_preview {
  float: left;
  width: 919px;
  height: 1158px;
  margin: 0;
  padding: 0;
  background: #fff;
}
#banner_1 {
  float: left;
  width: 700px;
  height: 90px;
  margin: 0;
  padding: 20px 0 0 109px;
}
#banner_1 a img {
  border: none;
}
#content_preview_sub {
  float: left;
  width: 567px;
  height: auto;
  margin: 0;
  padding: 0 0 0 92px; 
}
#content_preview_sub_title {
  float: left;
  width: 493px;
  height: 20px;
  margin: 30px 17px 0 17px;
  padding: 0 0 0 40px;
  font: 12px Tahoma; 
  font-weight: bold;
  text-align: left;
  line-height: 19px;
  color: #fff; 
  background: #eb4b17;  
}
#content_preview_sub_title_2 {
  float: left;
  width: 493px;
  height: 20px;
  margin: 17px 17px 0 17px;
  padding: 0 0 0 40px;
  font: 12px Tahoma; 
  font-weight: bold;
  text-align: left;
  line-height: 19px;
  color: #fff; 
  background: #9aba0f;  
}
#content_preview_sub_news {
  float: left;
  width: 531px;
  height: auto;
  margin: 17px;
  padding: 0;
  border: 1px solid #d7d7d7;  
}
.content_preview_sub_news_title {
  float: left;
  width: auto;
  height: auto;
  margin: 0;
  padding: 10px 0 0 10px;
  font: 12px Tahoma; 
  font-weight: bold;
  text-align: left;
  line-height: 19px;
  color: #000; 
}
.content_preview_sub_news_text {
  float: left;
  width: auto;
  height: auto;
  margin: 0;
  padding: 5px 0 5px 10px;
  font: 12px Tahoma; 
  text-align: left;
  line-height: 19px;
  color: #000; 
}
.content_preview_container {
  float: left;
  width: 153px;
  height: 153px;
  margin: 17px; 
  padding: 0; 
  background: #fff; 
  border: 1px solid #d7d7d7;
}
.content_preview_container_text_1 {
  float: left;
  width: 153px;
  height: 20px;
  margin: 0;
  padding: 10px 0 0 0; 
  font: 11px Tahoma; 
  font-weight: bold;
  text-align: center;
  color: #806244; 
}
.content_preview_container_img {
  float: left;
  width: 153px;
  height: 90px;
  margin: 0;
  padding: 0; 
}
.content_preview_container_img  a img {
  border: none;
}
.content_preview_container_text_2 {
  float: left;
  width: 153px;
  height: 28px;
  margin: 0;
  padding: 5px 0 0 0; 
  font: 11px Tahoma; 
  text-align: center;
  color: #806244; 
}
#banner_2 {
  float: left;
  width: 130px;
  height: 380px;
  margin: 0;
  padding: 30px 0 0 20px;
}
#banner_2 a img {
  border: none;
}
#spacer_2 {
  float: left;
  width: 47px;
  height: 1158px;
  margin: 0;
  padding: 0;
  background: #fff url(../img/spacer_2.png) left top no-repeat;
}
.banner_right {
  float: left;
  width: 27px;
  height: auto;
  margin: 0;
  padding: 20px 0 0 12px;
}
.banner_right  a img {
  border: none;
}
#spacer_3 {
  float: left;
  width: 1250px;
  height: 25px;
  margin: 0;
  padding: 0;
  background: #fff url(../img/spacer_3.png) left top no-repeat;
}
#footer {
  float: left;
  width: 1250px;
  height: 50px;
  margin: 0;
  padding: 0;
  background: #fe6600;
}
#copyright {
  float: left;
  width: 500px;
  height: 40px;
  margin: 0;
  padding: 10px 633px 0 20px;
  font: 12px Arial; 
  color: #fff; 
}
#logo_bottom {
  float: left;
  width: 57px;
  height: 24px;
  margin: 0;
  padding: 13px 0 0 0;
}
#logo_bottom a img {
  border: none;
}